/* CSS Document */

body					{ font-family:Helvetica, Arial, sans-serif; font-weight:300; }

#aziende_menu			{ display:none; }

body.home				{ background:url(http://awards.movieco.it/images/bg/body.jpg) no-repeat center 100px; }
body.internal_body		{ background:url(http://awards.movieco.it/images/bg/body.jpg) no-repeat center 15px; }

.header					{ height:110px; background:url(http://awards.movieco.it/images/bg/header.png);}
.header .coming-soon	{ position:absolute; top:325px; right:50px; z-index:999; }

.header .navigation		{ font-family: 'Oswald', sans-serif; font-size:21px; position:absolute; z-index:999; top:65px; width:auto; right:10px;}
.header .navigation li	{ display:inline; }
.header .navigation a	{ color:#f0fff3; text-decoration:none; font-weight:400; display:block; float:left; padding:5px 15px; text-shadow:1px 2px #000; }
.header .navigation a:hover,
.header .navigation a.current { color:#5bff7f; }

#logos					{ display:none; }

#testo_condivisione		{ display:none; }

.official			{ position:absolute; right:10px; top:5px; z-index:999; color:#FFF; line-height:24px; text-align:right; font-size:12px; font-weight:400; text-shadow:1px 1px #030;}
.official a	{ text-decoration:none; color:#FFF; display:block; float:right;  margin:0 5px;}
.official a:hover	{ text-decoration:underline; padding: 0 2px; }

.parallax-viewport {
    position: relative;     /* relative, absolute, fixed */
    overflow: hidden;
}
.parallax-layer {
    position: absolute;
}

.port_container			{ position:relative; height:300px; }


#port {
	overflow: hidden;
	position: absolute;
	width:940px;
	height: 400px;
	left:0;
	bottom:0;
}

#logo					{ position:absolute; top:0px; left:10px; }
#shadow					{ position:absolute; top:0px; left:10px; }

.contents 				{ background:url(http://awards.movieco.it/images/bg/contents.png); margin-top:300px; border-top:1px solid #c4c4c4; }
.contents .light			{ background:url(http://awards.movieco.it/images/bg/light.png) repeat-x top; }

.contents h1			{ font-size:24px; font-weight:400; color:#000; padding:35px 0 12px;}
.contents h1 strong		{ color:#000; font-weight:400; }
.contents p				{ font-size:14px; color:#818286; line-height:21px; padding-bottom:8px; text-align:justify; }
.contents p strong		{ color:#000; font-weight:300; }

.teaser					{ padding-top:68px; }
.teaser img				{ float:left; margin-right:10px; opacity:0.6; filter:alpha(opacity=60); /* For IE8 and earlier */}
.teaser p				{ line-height:40px; font-size:21px; color:#000; font-weight:400; text-shadow:1px 2px #FFF; }

.footer					{ background:url(http://awards.movieco.it/images/bg/contents.png);}
.footer .light			{ background:url(http://awards.movieco.it/images/bg/footer_light.png) no-repeat center top; padding:105px 0 30px; }
.footer p				{ font-size:12px; color:#969696; padding-top:5px; }
.footer .olojin			{ float:right; margin-left:5px; }
.footer .credits		{ text-align:right; padding-top:5px; }


/* VOTAZIONE */

h1 span.nome_girone		{ color:#0d852e; }
.btn_classifica			{ text-align:right; padding-top:35px;}

.video					{ background:#efefef url(http://awards.movieco.it/images/bg/video_block.jpg) repeat-x top; height:257px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid #adb4b4; position:relative; margin-bottom:20px; }
.video .preview			{ margin:10px 10px 0; }
.video .titolo-video	{ font-size:14px; padding:5px 10px 0; }
.video .titolo-video a	{ color:#0d852e; text-decoration:none; }
.video .titolo-video a:hover
						{ text-decoration:underline; }
.video .author,
.video .azienda
						{ font-size:12px; color:#7e7f83; padding:0 10px; line-height:14px; }
.video .azienda span	{ color:#000; }
						
.video .vota			{ display:block; background:url(http://awards.movieco.it/images/elements/vota_button.png) top; width:35px; height:31px; position:absolute; right:5px; bottom:5px; cursor:pointer; }
.video .vota span		{ display:none; }
.video .votato			{ display:block; background:url(http://awards.movieco.it/images/elements/vota_button.png) bottom; width:35px; height:31px; position:absolute; right:5px; bottom:5px; }
.video .votato span		{ display:none; }

.video .sharer			{ margin:8px 10px 0; overflow:hidden; width:78px; }
.video .invito			{ position: absolute; bottom:0px; right: 35px; width:72px; height:31px; background:url(http://awards.movieco.it/images/elements/vota_invito.png);}

#obscure				{ width:100%; height:100%; position:fixed; z-index:999; background:rgba(0,0,0,0.7); display:none; top:0; left:0; }
#info					{ position:absolute; top:0; height:0; width:100%; display:none; z-index:999; }

#login					{ width:601px; margin:0px auto; background:url(http://awards.movieco.it/images/bg/contents.png); -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid #adb4b4; padding:30px 18px; color:#484848; position:relative; }

#login h1				{ font-weight:300; text-shadow:1px 1px #FFF; margin:30px 0 8px 12px; font-size:21px;}
#login fieldset			{ margin:0px 0px 8px; background:rgba(255,255,255,0.7); -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; display:block; padding:12px; border:1px solid #EFEFEF; }
#login label			{ font-size:13px; color:#888; display:block; padding-bottom:6px; }
#login  input.text		{ width:242px; height:30px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; border:1px solid #e2e2e2; font-size:18px; font-weight:400; font-family:Helvetica, Arial, sans-serif; color: #484848; padding:0 5px; margin-bottom:8px; }
#login input.text:focus { -webkit-box-shadow: 0px 0px 3px 1px #64bf50; box-shadow: 0px 0px 3px 1px #64bf50; }

#login .invito			{ margin-top:18px; font-size:14px; text-align:justify; padding:0 30px;}
#login .fb-connect		{ margin:19px auto; }

#login .button			{ height:30px; border:1px solid #009bc9; font-size:14px; font-weight:300; color:#484848; text-shadow:0px 1px #FFF; background:url(http://awards.movieco.it/images/bg/button_submit.png); -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; float:right;}

.fb-share				{ display:block; margin:18px auto;}

.registrati				{ float:left; width:282px; padding-right:18px;  border-right:1px solid #adb4b4; padding-bottom:30px; }
.loggati				{ float:left; width:281px; padding-left:18px; padding-bottom:30px; border-left:1px solid #FFF; }

#login .close			{ position:absolute; top:-12px; right:-12px; cursor:pointer; }

.titolo-video			{ color:#0d852e; font-size:14px; padding:5px 10px 0; }
.author, .azienda		{ font-size:12px; color:#7e7f83; padding:0 10px; line-height:14px; }

/* CLASSIFICA */

#votazione				{ padding-bottom:18px;}

.classifica_block		{ border:1px solid #adb4b4; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:#FFF url(http://awards.movieco.it/images/bg/classifica_block.jpg) repeat-x bottom; position:relative; padding:10px; height:409px; margin-bottom:20px; position:relative;}
.classifica_elenco .current				
						{ background-image:url(http://awards.movieco.it/images/bg/video_block_current.jpg); }
.classifica_block h2	{ color:#0d852e; font-weight:400; font-size:18px; border-bottom:1px solid #dddddd; padding-bottom:10px; }
.classifica_block h2 span { color:#757575; font-size:11px; text-transform:uppercase; }

.video_classifica		{ padding:15px 0; border-bottom:1px solid #DDD; }
.video_classifica-left	{ float:left; width:110px; position:relative; }
.video_classifica-right	{ float:left; padding-left:10px; width:158px;}

.video_classifica .posizione 
						{ float:left; background:url(http://awards.movieco.it/images/bg/vota_position.png) no-repeat; width:38px; height:31px; line-height:30px; text-align:center; color:#000; font-size:18px; font-weight:400; margin-bottom:5px; }
.video_classifica .voti	{ float:left; background:url(http://awards.movieco.it/images/bg/numero_voti.png) no-repeat; width:72px; height:31px; line-height:30px; text-align:center; color:#9d9ea1; font-size:12px; display:none; }

.video_classifica .titolo_video	
						{ font-size:14px; line-height:16px; height:32px; }
.video_classifica .titolo_video a 
						{ color:#000; text-decoration:none; }
.video_classifica .autore_video 
						{ color:#757575; font-size:12px; padding-top:5px;}
.video_classifica .autore_video span
						{ color:#000; }
 .date_voto
						{ height:245px; padding-top:145px; background:url(http://awards.movieco.it/images/bg/voto_chiuso.png) no-repeat center; color:#000; font-size:18px; font-weight:400; line-height:30px; text-align:center; }

.top_right				{ position:absolute; top:10px; right:10px; text-align:right; }
.top_right a			{ color:#757575; font-size:12px; text-transform:uppercase; line-height:25px;}


/* GIRONI ARCHIVIO */

.qualificato			{ position:absolute; bottom:7px; left:249px; }
.non-qualificato			{ position:absolute; bottom:-4px; left:250px; }

.video_classifica .qualificato { position:absolute; left:40px; top:-16px; }
.video_classifica .non-qualificato { position:absolute; left:40px; top:-1px; }

/* COME FUNZIONA */

h1.fase 					{ font-size:18px; color:rgb(13, 133, 46); }
.elenco_gironi p			{ padding-bottom:0; color:#000; font-size:13px; padding:12px 5px 0; font-weight:400; }
.elenco_gironi h2			{ padding-bottom:12px; font-weight:400; font-size:16px; padding:0 5px 12px; border-bottom:1px dashed #DDD; margin-right:10px; color:#999; }
.elenco_gironi h2 span		{ text-transform:capitalize; }

.even						{ background:url(http://awards.movieco.it/images/bg/even.png) no-repeat center; }